kdevelop and QT 3.xxx

Ralf Nolden nolden at kde.org
Thu Jun 21 11:50:32 UTC 2001


Werner Modenbach wrote:
> 
> Yesterday I downloaded and compiled Qt3.0.0 beta 1 because I urgently need
> some features of the new version.
> In my project I d
>         eleted config.cache
> and did
>         Build->configure...
>         --with-qt-dir=/usr/lib/qt3
> 
> Unfortunately I get the message:
>         checking for QT... configure: error: Qt (>= Qt 2.2.1) (libraries) not found.
>         Please check your installation!
> 
> How can I get this to work? Are there any patches available?
> Thanks for your help.
> 
> - Werner -

Stephan, is there a way to cover Qt 3 already ? If not, can it be added
? I heard that question a couple of times already and it will advance
over time the Qt 3 release comes closer.

Ralf

Werner, what you *could* try is to replace your project's /admin dir
with an updated one from KDE's CVS in kde-common/admin, which is what we
are using currently overally, there are also fixes included with the new
autoconf 2.5 (or was that automake ? ;) so you need to update sooner or
later anyway.


-- 
KDE 2 - Trust I seek and I find in You, 
everyday for a something new, 
open mind for a different view, 
and nothing else matters....
--------------------------------------------------------------------
Ralf Nolden
nolden at kde.org

The K Desktop Environment	The KDevelop Project
http://www.kde.org		http://www.kdevelop.org

-
to unsubscribe from this list send an email to kdevelop-request at kdevelop.org with the following body:
unsubscribe »your-email-address«



More information about the KDevelop mailing list